@charset "utf-8";
/* CSS Document */
html {
	background-color:#FFF;
	/*font-family: 'Myriad';*/
	}
/*
@font-face
{
	font-family: 'Myriad';
	src: url('../fonts/MyriadPro-Regular.eot') format('embedded-opentype');
	src: local('☺'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face
{
	font-family: 'MyriadLight';
	src: url('../fonts/MyriadPro-Light.eot');
	src: local('☺'), url('../fonts/MyriadPro-Light.woff') format('woff'), url('../fonts/MyriadPro-Light.ttf') format('truetype'), url('../fonts/MyriadPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

.wall-notifications {
	display:none;
}


	.menu #responsive { display: none; }


body {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size: 	0.85em;
	/*font-size:12px;*/
	background-color:#ddd;
	/*background-image:url(/testes/img/2165.jpg);
	background-position:center;*/
	margin: 0px;
	padding: 0px;
	height:auto;
	line-height:22px;
	}

body#tinymce {
	background:none;
	
	}

/*iframe {
	border-color:#FFF;
	padding: 0;
    margin: 0;
	border:none;
	}*/
a {
    text-decoration: none;
    color: #00AEEF;
}
	
#iframe{
	overflow:visible;
	position:relative;
/*	top:75px;
	right:-35px;*/
	width:auto;
	height:auto;
}
	
.content {
	float:left;
	/*background-color:#999;*/
	max-width:616px;
	min-height:500px;
	padding:16px;
	}
	
.links {
	/*width:616px;*/
	}


div.mod_search106 {
	float: right;
	padding: 32px 32px 0 0;
    width: calc(32% - 32px);
    text-align: right;
}

div.mod_search106 input[type="search"] {
    width: 260px;
    border: 0;
    border-bottom: solid #808080 1px;
	font-family: inherit;
    font-size: 0.8em;
}

.menubanner .item-512 li:before {
    content: "\f14e";
    font-size: 1.5em;
    padding-right: 4px;
}


div.latestItemList, div.catItemList {padding:12px 8px 8px 0;width:630px;margin-right:-40px;}


div.itemListCategory{
	background: none; 
    border: none; 
    border-radius: 0; 
    margin: 0 0 24px 0;
    padding: 0; 
}



#k2container .latestItemList .latestItemBody .latestItemImage img 
{
	/*width:300px;*/
}
span.latestItemImage, span.catItemImage img{
	/*width:300px;*/
	}



.b2j_k2_showcase_main_container {
    border-bottom: 10px solid #00AEEF;
}


ul#estat1{
	margin: 20px 0px;
	padding: 0;
}


.custom #estat1 li{
	text-align:center;
	list-style:none;
	display:inline-block;
	width:20.6%;
	padding:0px 20px;
	border-right:1px solid;
}

div.itemVideoBlock{
	background:none;
	}


.custom #estat1 li:last-child{
	border:none;
}

.custom_image_stats {
	background-size: cover;
    height: 500px;
	border-bottom: 10px solid #00AEEF;
}

.custom_image_stats .titulo{
	width:30%;
	margin: 50px 50px;
    padding: 20px;
    background-color: rgba(256,256,256,0.8);
	float:left;
}

.custom_image_stats .titulo h2{
	margin-top:0px;
	font-size: 1.9em;
	line-height:1.2em;
	font-weight:300;
	color:#00AEEF;
}
.custom_image_stats .titulo a{
    color: #ffffff;
    padding: 0.4em;
    font-size: 0.8em;
    background-color: #00AEEF;
}
.custom_image_stats .titulo h5{
    font-size: 0.9em;
}

.custom #estat1 h2{
	font-size:4.0em;
	color:#00AEEF;
	line-height:0;
}	

.custom #estat1 h3{
	font-size:3.0em;
	color:#999999;
	line-height:0;
}	


.custom #estat1 p{
	font-size: 0.73em;
    font-weight: 600;
    margin: 0;
	line-height:1.5em;
	/*letter-spacing: -1px;*/
}	


.custom  img.img_estat{
	width:100%;
    margin: 20px 0;
	border-bottom: 10px solid #00AEEF;
}

.custom .img_estat{
 float:left;
	}

.custom {
/*position:relative;*/
}

.custom .social_media_menu {
	clear:both;
	float:none;
    width: 100%;
	background-color:#f1f1f1;
	text-align:center;
	padding: 2px 0;
}

.custom .social_media_menu ul{
	display:inline-block;
	list-style:none;
    padding-left:0;
	/*margin: 8px;*/
	margin: 6px 1px 0 0;
}

.custom .social_media_menu li{
	width:30px;
	text-align:center;
	list-style:none;
	float:left;
}
.social_media_menu .fa {
	border-radius: 70px;
    width: 10px;
    height: 10px;
	color: #fff;
	padding:7px;
}


.social_media_menu .fa-linkedin {
	background-color:#1186c8;
}

.social_media_menu .fa-facebook {
	background-color:#507cbd;
}

.social_media_menu .fa-youtube-play {
	background-color:#ed6b52;
}

.social_media_menu .fa-twitter {
	background-color:#64cbee;
}



.col2 {

-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
-moz-column-gap:40px; /* Firefox */
-webkit-column-gap:40px; /* Safari and Chrome */
column-gap:40px;
} 

 .menu nav ul.menuresponsive{ display: none; }

div.subCategory {
    background: #efefef;
    border: none;
}
	
	
.itemBody h1  {
font-size:1.50em; font-weight:bold;line-height:100%;padding-bottom:4px;margin:0;border-bottom:2px solid #FDB913;display:table-cell; width:inherit;
}

div.itemHeader {
	float:left;
	}

div.itemHeader h2.itemTitle {
	font-size: 0.900em;
    text-transform: uppercase;
    font-weight: bold;
    /* line-height: 100%; */
    /*padding-bottom: 4px;
    margin: 0;*/
    border-bottom: 2px solid #00aeef;
    /*display: inline;
    float: left;*/
}

div.itemToolbar {
    padding: 8px;
    margin: 0 0 0 0; 
    background: #fafafa;
    float: right;
    border-radius: 4px;
	
}

div.itemFullText {
    padding-top: 20px;
}

div.latestItemsCategory {
    background: none; 
    border: none;
}

div.itemBody {
	clear:both;
}

.content .moduletable h2, h2.itemBody, h2.menutitle {
font-size:1.10em; font-weight:bold;line-height:100%;padding-bottom:4px;margin:0;border-bottom:2px solid #FDB913;display:table-cell; width:inherit;
}


.itemBody h3, .mce-content-body h3{
font-size:1.00em; font-weight:bold;padding:20px;background-color:#FDB913;display:table;width:inherit;
}

.content h4, .itemBody h4, .mce-content-body h4 {
font-size:1.00em; font-weight:bold;line-height:100%;padding-bottom:4px;margin:0;border-bottom:2px solid #FDB913;display:table-cell; width:inherit;
}


.content h5, .itemBody h5, .mce-content-body h5 {
font-size:0.85em; font-weight:bold;height:120%;padding-bottom:4px;margin:0; text-decoration:underline; 
}

.content h6, .itemBody h6, .mce-content-body h6 {
font-size:0.85em;height:120%;padding-bottom:4px;margin:0; 
}

.itemBody .caption {
font-size:0.7em; line-height:normal;margin:0; 
}


.itemBody .maps {
	width:425px;
	float:left;
	margin-right:70px;
	}

.wrapper {
	background-color:#fff;
	margin: 0 auto;
	width:1024px;
	/*max-width:1024px;*/
	}

.top {
	/*height:68px;*/
	height:auto;
	}

.top #logo_min_saude{
	vertical-align: middle;
	/*float: left;*/
	width: 100%;
	height: 60px;

/*border-bottom: 1px dotted #CCC;*/
background-color: #F5F5F5;
/*padding-bottom: 15px;*/
	}

.top #logo_min_saude img{
	height: 30px;
	width: auto;
	opacity: 0.6;
	/*margin: 0px 16px;*/
	padding: 16px;
	}

.top #logo_min_saude img:hover{
	opacity:1;
}


.top #logo_chln img{
	width:350px;
	height:auto;
	}


.logo{
	float:left;
    text-align: right;
    width: 68%;
}

.top #logo_chln{
	/*display:table-cell;*/
	vertical-align:middle;
	text-align:right;
	/*height:68px;*/
	/*width:291px;*/
	padding:16px 16px;
	background-color:#fff;
	/*float:left;*/
	
	}

.top #logo_chln img{
	/*height:35px;*/
	/*width:292px;*/
	
	}


.top #menu_min_saude{
	float: right;
	padding:3px 16px;
	text-decoration:none;
	font-size:0.65em;
	display:block;
}
.top #menu_min_saude ul{
	list-style:none;
	line-height:0.65em;
	/*padding-right:14px;*/
}

.top #menu_min_saude li{
	float:left;
	padding:2px;
}
.top #menu_min_saude li + li:before {
    content: " | ";
}
.top #menu_min_saude a{
	color:#999;
}

.top #menu_min_saude a:hover{
	color:#00AEEF;
}


.top .menu {
	/*width: 100%;
	display:inline;*/
	/*padding-top:30px;*/  /*24px*/
	/*float:right;*/
	clear:both;
	vertical-align:middle;
	/*height:68px;*/
	text-align:center;
	/*width:fit-content;*/
	margin:auto;
	z-index:3;
	background-color: #00AEEF;
	}
.menu nav ul.menuresponsive{ display: none; }

.banner .search {
	float:right;
	position:relative;
	top:160px;
	right:16px;
	z-index:1;
	
	}

.banner .inputbox {
	padding:3px 10px;
	margin-right:10px;
	background-color:#939598;
	color:#FFF;  
	opacity:0.8;filter:alpha(opacity=80);	
	border:0px;
}
/*
.banner .carousel{

    width:100%;
}





 div.k2ItemsBlock ul{
	padding: 0 !important;
	}

div.k2ItemsBlock ul li {
	margin: 0 0 24px 16px !important;
	}
*/

div.k2ItemsBlock ul{
	padding:0px;
	margin:0;
	background:	#F5F5F5;
	
	}
	
.jdi img{
	width:100%;
	}

div.jdi {
	width:50%;
	float: left;
	}
div.jdi p{
	padding:0 16px;
	font-size:0.9em;
	}

div.k2ItemsBlock ul li a.moduleItemTitle {
	padding:0 16px;
	color:#FDB913;
}

.button {
	padding:2px 3px;
	background-color:#F1F1F1;
	color:#00AEEF;
	border:0px;
	cursor:pointer;
}

 div#search-form {
	padding:16px;
	/*position:relative;
	top:0px;*/
}
.content_total div.search {
	padding:16px;
}
.search .result-title a {
	color:#00AEEF;
}

.search .result-created {
	font-style:italic;
	font-size:80%;
}

.search .result-text {
	padding:5px 0px;
	font-size:90%;
}

.search .form-limit {
	padding-top:10px;
}

#searchForm .inputbox {
	padding:3px;
	margin-right:10px;
	background-color:#e1e1e1;
	color:#000;
	border:0px;
}

#searchForm .button {
	padding:3px 3px;
	background-color:#F1F1F1;
	color:#00AEEF;
	border:0px;
	cursor:pointer;
}


#search-results{
	padding:16px;
	}
#search-results .result-url{
color:#999;
}

#search-results .pagination li{
	text-indent:none;
	list-style:none;
}

#finder-filter-window{
	display:none;
}


/*TABS & SLIDERS*/

div.jwts_toggleControlContainer a.jwts_toggleControl {
    background: none !important;
    background-color: #eaeaea !important;
    border: none !important;
}
/*FORM MARCAÇÃO DE CONSULTAS*/
.theme_label{
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size: 	0.85em;
	color:#000;
	background-color:#0C6;
}

select {
  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  background-image: url(http://localhost/chln/templates/mynewtemplate/images/DropArrow.gif), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat;
  border: 0px solid #AAA;
  color: #555;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 2px;
  padding-bottom: 2px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.content a[href$=".pdf"]:before, .content_total a[href$=".pdf"]:before{
	content: url(../images/pdf.jpg);
	margin-right:5px;
	vertical-align:middle;
	}

.content a[href$=".pdf"]:before, .content_total a[href$=".doc"]:before{
	content: url(../images/doc.jpg);
	margin-right:5px;
	vertical-align:middle;
	}

.content a[href$=".pdf"]:before, .content_total a[href$=".ppt"]:before{
	content: url(../images/ppt.jpg);
	margin-right:5px;
	vertical-align:middle;
	}

.content a[href$=".pdf"]:before, .content_total a[href$=".xls"]:before{
	content: url(../images/xls.jpg);
	margin-right:5px;
	vertical-align:middle;
	}
#xmap{
	padding:16px;
	
	
	}

#dataCombo, #numeroCombo, #tituloCombo, #firstComboCHLN, #secondComboCHLN, #dataComboCHLN, #numeroComboCHLN, #tituloComboCHLN {
	background-color:#F1F1F1;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	}

.top .menumain {
	margin: 0;
	padding: 0px 0px 0;
	line-height: 100%;
	font-size:0.820em;
	/*border-bottom:solid 4px;
	border-color:#f2f2f2;*/

}

.top .menumain li {
	margin-left: 1px;
	padding: 0 0 px;
	float: left;
	position: relative;
	list-style: none;
}
/* main level link */
.top .menumain a, span.separator {
	color:#fff;
	/*text-transform:uppercase;*/
	text-decoration: none;
	display: block;
	padding:  8px 10px;
	margin: 0;
	/*background:#FFF;*/
}


/* main level link hover */
.top .menumain .current a, span.separator, .top .menumain li:hover > a, span.separator{
	background: #FFF; /* for non-css3 browsers */
	color: #000;
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
	-moz-transition: all 0.3s ease-out;  /* FF4+ */
	-ms-transition: all 0.3s ease-out;  /* IE10 */
	-o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
	transition: all 0.3s ease-out;

}

.top .menumain .current a, span.separator, .top .menumain li:hover > a, span.separator{


}


/* sub levels link hover */
.top .menumain ul li:hover a, span.separator , .top .menumain li:hover li a , span.separator {
	background: #F7F7F7;
	border: none;
	color: #000;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.top .menumain ul a:hover, span.separator:hover {
	background: #00AEEF !important; /* for non-css3 browsers */
	color: #fff !important;
	cursor:pointer;
}
/* level 2 list */
.top .menumain ul {
	display: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	position: absolute;
	/*top: 29px;*/
	left: 0;
	z-index:2;
}
/* dropdown */
.top .menumain li:hover > ul {
	display: block;
	}
.top .menumain ul li {
	/*border: solid 1px #fff;*/
	background: #F7F7F7; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7F7F7', endColorstr='#F1F1F1'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#F7F7F7), to(#F1F1F1)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #F7F7F7,  #F1F1F1); /* for firefox 3.6+ */
	float: none;
	margin: 0;
	padding: 0;
}
.top .menumain ul a, span.separator  {
	/*text-transform:capitalize;*/
	font-weight: normal;
	text-align:left;
}



/* level 3+ list */
.top .menumain ul ul {
	position:absolute;
	left:100%;
	top: 0px;
}
/* rounded corners for first and last child */
.top .menumain ul li:first-child > a {
}
.top .menumain ul li:last-child > a {
}
/* clearfix */
.top .menumain:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.top .menumain {
	display: inline-block;
}

.top .menumain {
/*padding-right:8px;*/
}


html[xmlns] .top .menumain {

}

* html .top .menumain {
	height: 1%;
}

.top .menu .menuresponsive li:hover > a, .top .menu .menuresponsive li:hover{
	background: #00AEEF; /* for non-css3 browsers */
	color: #fff;
	   display: block;
}
.top .menu .menuresponsive  a{
	line-height:50px;

}



div.breadcrumb {
	display:block;
}


.breadcrumb {
	/*background-color:#FFC;*/
	text-transform:uppercase;
	/*color:#999;*/
	font-size:0.80em;
	padding: 3px 3px 0 16px;
	
	}

.breadcrumb a{
	/*background-color:#FFC;*/
	color:#808080;
	text-decoration:none;
	}


.breadcrumb a:hover {
	/*background-color:#FFC;*/
	color:#00AEEF;
	text-decoration:none;
	}




.content_total {
	/*float:left;
	background-color:#999;*/
	/*max-width:990px;*/
	/*min-height:430px;*/
	/*margin:20px;*/
	width:100%;
	}

.content_total #k2Container{
	padding:16px;
	
}
.vermais {
	font-size:11px;
	text-align:right;
	padding-right:13px;
	line-height:normal;
}

.vermais a{
	padding:4px;
	background-color: #e9e9e9;
	color:#000;
}

.vermais a:hover{
	padding:4px;
	background-color: #00AEEF;
	color:#fff;
}

/*Table dos membros do CA*/

.itemBody .CA{
	line-height: 1.8em;
	font-size: 0.79em;	
}

.itemBody .CA a img{
	border:solid 5px;
	border-color:#e9e9e9;
}

.itemBody .CA a:hover img{
	border:solid 5px;
	border-color:#c9c9c9;

}


/* Category info block */



div.latestItemsCategory, div.itemListCategory {/*background:#f7fafe;border:1px solid #ddd;margin:0 8px 8px 0;padding:8px;*/}



	div.latestItemsCategoryImage, div.itemListCategoryImage{text-align:center;}



	div.latestItemsCategoryImage img, div.itemListCategoryImage img {background:#fff;padding:0px;/*border:1px solid #ddd;*/margin:0 0 0 0;}



div.latestItemsCategory h2, div.itemListCategory h2 {/*font-family: Myriad;*/ font-size:0.900em; text-transform:uppercase;font-weight:bold;/*line-height:100%;*/padding-bottom:4px;margin:0;border-bottom:2px solid #00aeef;display:inline;}



div.latestItemsCategory a{color:#000;}



div.latestItemsCategory a:hover {color:#00AEEF;}


div.latestItemView {display:inline-block;padding-right:12px;padding-bottom:12px;} /* this is the item container for this view */

div.catItemView{display:inline-block;}

#itemListLeading  div.catItemView {padding-right:16px;}



div.latestItemHeader {}



	/*div.latestItemHeader h3.latestItemTitle, div.catItemHeader h3.catItemTitle {font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;font-weight:normal;line-height:110%;padding:10px 0 4px 0;margin:0;}*/




span.latestItemDateCreated, span.catItemDateCreated {/*position:absolute;margin:0 0 0 0;*/padding:10px 10px;color:#999;font-size:0.813em; background-color:#939598;color:#FFF;  opacity:0.8;filter:alpha(opacity=80); z-index:1; /* For IE8 and earlier */}
div.catItemHeader span.catItemDateCreated {
    color: #fff;
}

@-moz-document url-prefix() {
}

div.latestItemTitle, div.catItemTitle{
	
float:left;
height:30px;
padding: 10px 10px;

}
span.itemImage {
    text-align: left;
}

span.catItemImage {
margin:0px;
}

div.latestItemDateCreated, div.catItemDateCreated {
    position: absolute;
    margin: 0 0 0 0;
    padding: 0 10px;
    color: #999;
    font-size: 0.813em;
    background-color: #939598;
    color: #FFF;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 1;
}

div.catItemBody {
    padding: 0;
    margin: 0;
}

div.catItemImageBlock {
    padding: 0;
	
}

div.k2Pagination ul li a, div.pagination ul li a {
    margin: 2px;
    padding: 2px 5px;
    background-color: #00AEEF;
    color: #FFF;
	border: 0;
    border-radius: 0;
}

/* --- Pagination --- */
div.k2Pagination {padding:8px;margin:24px 0 4px 0;text-align:center;color:#999;}

/* --- Pagination (additional styling for Joomla! 1.6+) --- */
div.k2Pagination ul {text-align:center;}
div.k2Pagination ul li {display:inline;}


div.latestItemTitle, div.catItemTitle{

	line-height:1.5em;
	font-size:0.813em;
	font-weight:normal;
	text-transform:uppercase;
	height:49px;
	background: #00aeef; /* Old browsers */
	#position: absolute; 
	#top: 50%;
	display: table-cell; 
	#position: relative;
	#top: -50%;
	background: -moz-linear-gradient(left,  #00aeef 0%, #999999 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00aeef), color-stop(100%,#999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #00aeef 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #00aeef 0%,#999999 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #00aeef 0%,#999999 100%); /* IE10+ */
	background: linear-gradient(to right,  #00aeef 0%,#999999 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
	/*line-height:18px;*/
	/*display:table-cell;*/
	vertical-align:middle;
	width:280px;
	padding:0 10px;
		color:#FFF;
}

div.latestItemTitle a, div.catItemTitle a{
	line-height:15px;
	/*color:#FFF;*/
}





/*TABLES CENTRO FORMAÇÃO*/
.tableData
{
	border-spacing:5px;
	text-align:left;
	font-size: 0.9em;
	/*width:100%;*/
}

.tableData td{
	padding:10px;
	margin:10px;

	}


.tableData .titleEven{
	background-color:#063567;
	color: #ffffff;
	font-weight: bold;
		text-align:center;

}

.tableData .titleOdd, .tableData th{
		text-align:center;

	background-color:#98CDF5;
	color: #000000;
	font-weight: bold;
}


.tableData tr:nth-child(odd){
	background-color:#EAF5FE;
	color: #163B62;
	border:0;
}

.tableData tr:nth-child(even){
	background-color:#DBEFFF;
	color: #163B62;
	border:0;
}

.tableDataEnf
{
	text-align:center ;
}


.tableDataEnf .titleEven{
	background-color:#063567;
	color: #ffffff;
	font-weight: bold;
}

.tableDataEnf .titleOdd{
	background-color:#98CDF5;
	color: #000000;
}

.tableDataEnf .odd{
	background-color:#EAF5FE;
	color: #163B62;
}



.tableDataEnf .orange{
	background-color:#FC0;
	color: #163B62;
}

.tableDataEnf .green{
/*	background-color:#98F5B8;*/
background-color:#98F5B8;
	color: #163B62;
}

div#itemListLinks {
	background: none;
    border: none;
	font-size:0.85em;
	}

div.itemListCategory img {
	float:	none;
	}

.tableDataHPV
{
	
	text-align:center 
}

.tableDataHPV .titleEvenHPV{
	background-color:#066730;
	color: #ffffff;
	font-weight: bold;
}
.tableDataHPV .titleOddHPV{
	background-color:#98F5B8;
	color: #000000;
	font-weight: bold;
}

.tableDataHPV .oddHPV{
	background-color:#EAFEF1;
	color: #163B62;
}

.tableDataHPV .evenHPV{
	background-color:#DBFFE8;
	color: #163B62;
}
/* Imagem Diretores de Serviço */

.dir_serv {
 -webkit-border-radius: 70px;
        -moz-border-radius: 70px;
        border-radius: 70px;
        border:5px solid #e8e8e8;
        width:70px;
        height:70px;}




/*IFRAME INDICADORES*/

.sinteseiframe {
	margin:0; 
	padding:0; 
	height:1760px;
	width:100%;
	border:0px;
	
	
}


.sinteseiframe2 {
	margin:0; 
	padding:0; 
	width:100%;
	border:0px;
	
	
}

#Panel1 .style1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.6em;
	}


/*LINKS UTEIS */

.links {
	/*padding:2px;*/
	float:left;
	overflow:visible;
	/*height:150px;*/
	/*padding:16px;*/

}

.links .moduletable, .links .moduletable_separator {
	float:left;
	padding:15px;
	}

.links .moduletable_separator .custom_separator .separator {
	border-right: #000 solid 1px;
	height:7em;
}


.links .moduletable .tablinks {
	/*padding-top:8px;*/
	font-size:0.7em;
	text-align:center;
	line-height:1.7em;
	float:left;
}

.links .moduletable div.tablinks {
	/* width: 20%; */
	 width: 80px; 
}

img.linksuteis  {
   -webkit-transform:scale(0.7);
	-moz-transform:scale(0.7);
	-o-transform:scale(0.7);
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}

.linksuteis:hover{
   -webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}



.menu_lat {
	overflow:hidden;
	float:right;
	/*background-color:#f5f5f5;*/
	padding:16px;
	min-height:500px;
	/*max-width:300px;*/
	min-width:300px;
	max-width:340px;
	margin:0;
	}

.menu_lat li, .menu_lat ul{
	list-style:none;
	text-indent:none;
	margin: 0;
	padding: 0;	
	/*width:330px;*/
}

.content .moduletable h3, .menu_lat .moduletable h3, .links .moduletable h3, .menu_lat .moduletabledep h3, .links .moduletabledep h3{
	/*font-family: Myriad;*/ font-size:0.900em; text-transform:uppercase;font-weight:bold;/*line-height:100%;*/padding-bottom:4px;margin:0;border-bottom:2px solid #00aeef;display:inline; width:auto; 
}

/* MENU LATERAL LINKS ENTIDADES */

.menu_lat .moduletable .custom {
	text-align:center;
}

.moduletable .entidades {
	display:inline-block;
	padding-top: 6px;
	width: 57px;	
	/*float:left;
	padding:8px;*/
	}
	

	
.footer {

	background-color:#F1F1F1;
	min-height:150px;
	/*width:100%;*/
	overflow: hidden;
	padding:16px;
	clear:both;
	}

.footer .custom{
	/*padding-top:10px;*/
	float:left;
	width:25%;
	/*width:240px;*/
	font-size:0.750em;
	/*padding-left:16px;*/
	line-height:1.1em;
	}

.footer .custom h3{
color:#555;

}

.footer .custom a, .footer .customlinks a{
	/*color:#0083B3;*/
	}

.footer  #direitos, .footer #facebook, .footer #republica{
	width:100%;
	padding-top:20px;
	padding-bottom:10px;
	/*line-height:1.1em;*/
	}

.footer .inner3 a {
    color: #00AEF1;        
}

.footer a.button_cookie {
    text-decoration: none; 
}
        
.custombottom  div{
	text-align:center;
	}


/*------------------------ Spider Calendar ------------------------*/


#calendar_115 table{
	border-collapse: initial;
	border:0px;
}

#calendar_115 table td{
	padding: 0px;
	vertical-align: none;
	border-top:none;
	line-height: none;
	text-align: none;
 }
 
#calendar_115 .cell_body td{
	border:1px solid #D2D2D2;
}
 
 
#calendar_115 p, ol, ul, dl, address
{
margin-bottom:0;

}


 #calendar_115 td,#calendar_115 tr,  #spiderCalendarTitlesList_115 td,  #spiderCalendarTitlesList_115 tr
 {
 border:none;
 }
 
 
 #calendar_115 .cala_arrow a:link, #calendar_115 .cala_arrow a:visited {
	color:#CED1D0;
	text-decoration:none !important;
	background:none;
	font-size:11px;
}
#calendar_115 .cala_arrow a:hover {
	color:#CED1D0;
	
	text-decoration:none;
	background:none;
}
#calendar_115 .cala_day a:link, #calendar_115 .cala_day a:visited {
	text-decoration:none !important;
	background:none;
	font-size:11px;
}
#calendar_115 .cala_day a:hover {
	font-size:14px;
	text-decoration:none !important;
	background:none;
}
#calendar_115 .calyear_table {
	border-spacing:0;
	width:100%;
}
#calendar_115 .calmonth_table {	
	border-spacing:0;
	width:100%;
}
#calendar_115 .calbg
{
	background-color:#0F9;
	text-align:center;
}
#calendar_115 .caltext_color_other_months 
{
	color:#939699;
}
#calendar_115 .caltext_color_this_month_unevented {
	color:#989898;
}
#calendar_115 .calfont_year {
	font-family:;
	font-size:24px;
	font-weight:bold;
	color:#;
}

#calendar_115 .calsun_days 
{
	color:#989898;
}


#calendar_115 .calborder_day
{
border: solid # 0px;
}

#spiderCalendarTitlesList_115
{
display:none; width:331px; margin:0px; padding:0px; border:none; z-index:99;position:fixed;  color:##000000;
}

#spiderCalendarTitlesList_115 #sc1 
{
padding:0px; margin:0px; height:65px; background:url('/modules/mod_spidercalendar/images/TitleListBg1.png') no-repeat;
}
#spiderCalendarTitlesList_115 #sc2
{
padding:0px; margin:0px; background:url('/modules/mod_spidercalendar/images/TitleListBg2.png') repeat-y;

}
#spiderCalendarTitlesList_115 #sc3
{
padding:0px; margin:0px; height:32px; background:url('/modules/mod_spidercalendar/images/TitleListBg3.png') no-repeat;
}
#spiderCalendarTitlesList_115 p
{
margin:20px;
margin-top:0px;
text-align:left;
}
.categories p:last-child:first-letter
{
	color:#fff;
}

.categories p:last-child
{
	position:relative;
	left:-9px;
}
.categories p
{
	display:inline-block;
	cursor:pointer;
}


